Linux repositories inspector

libpoppler64 - PDF rendering library

Poppler is a PDF rendering library based on Xpdf PDF viewer.
This package contains the shared core library.
0.48.0
Debian iconDebian 9.0
DistributionVersionSincePackageInstalledPackager
Debian iconDebian 9.0 stretch/maindeb0.48.0-2+deb9u22018-03-141.23 MiB3.14 MiB

Latest updates

Debian icon

Debian 9.0 stretch-proposed-updates/main: Version 0.48.0-2+deb9u2 removed

2018-03-14
Debian icon

Debian 9.0 stretch/main: Updated from 0.48.0-2 to 0.48.0-2+deb9u2

2018-03-14
  • Fix regression in fix for CVE-2017-14519
  • CVE-2017-1000456
  • CVE-2017-14929
Debian icon

Debian 9.0 stretch-proposed-updates/main: Version 0.48.0-2+deb9u2 introduced

2018-02-26
  • Fix regression in fix for CVE-2017-14519
  • CVE-2017-1000456
  • CVE-2017-14929
Debian icon

Debian 9.0 stretch/main: Version 0.48.0-2 introduced

2017-11-10
  • Upload to unstable. (See #839869)
  • autopkgtest: build the qt5 test with -std=c++11, required with Qt5 >= 5.6.
  • Backport upstream commit 5d15a52aade68c618c356fe403ca500e74917ef7 to remove an extra '%' in an error message of pdfseparate; patch upstream_pdfseparate-remove-extra-in-error-message.patch. (Closes: #835202)
⇧ Top